## python-potr 1.0.0

=== debian/changelog ===
python-potr (1.0.0-1) unstable; urgency=low

  * new upstream version, yay 1.0!
  * gajim-plugin source removed from upstream tarball

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 17 Oct 2013 17:27:04 -0400

python-potr (1.0.0~beta7-1) unstable; urgency=low

  * update to the latest upstream release
  * add python3 package
  * upload to unstable

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 23 Sep 2013 14:49:05 -0400

python-potr (1.0.0~beta6-1) experimental; urgency=low

  * Initial release (Closes: #651324)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 20 Dec 2012 16:25:37 -0500
