=== debian/control ===
Source: python-potr
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: python-all (>= 2.6.6-3~),
               python3-all,
               debhelper (>= 8.0.0~),
               python-setuptools (>= 0.6b3),
               python3-setuptools,
               python-crypto (>= 2.1),
               python3-crypto (>= 2.1)
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.1
Standards-Version: 3.9.4
Homepage: http://python-otr.pentabarf.de
Vcs-Git: git://anonscm.debian.org/collab-maint/python-potr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-potr.git;a=summary

Package: python-potr
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Pure Python implementation of the OTR protocol
 pure-python-otr is a pure Python implementation of the OTR protocol
 (Off-the-Record encryption, see the OTR website for more
 information). This gives developers the flexibility to implement OTR
 encryption for their Python-based Instant Messaging clients. A
 gajim-otr plugin will be available in the next major Gajim release to
 provide IM encryption independently of the underlying chat protocol.
 .
 This package also includes the command line utility 'convertkey' for
 converting the old OTR file format to the new one.

Package: python3-potr
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: Pure Python implementation of the OTR protocol (Python 3)
 pure-python-otr is a pure Python implementation of the OTR protocol
 (Off-the-Record encryption, see the OTR website for more
 information). This gives developers the flexibility to implement OTR
 encryption for their Python-based Instant Messaging clients. A
 gajim-otr plugin will be available in the next major Gajim release to
 provide IM encryption independently of the underlying chat protocol.
 .
 This package also includes the command line utility 'convertkey' for
 converting the old OTR file format to the new one.
 .
 This is the Python 3 version of the package.
