=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/python-potr/python-potr-(.*).tar.gz
