## python-potr 1.0.1

=== debian/changelog ===
python-potr (1.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload

  [ intrigeri ]
  * install the convertkey script in python-potr (Closes: #780610)
  * debian/control: don't pretend that python3-potr ships the convertkey script

  [ Hans-Christoph Steiner ]
  * purge copyright info about files that have been removed

 -- intrigeri <intrigeri@debian.org>  Mon, 25 May 2015 12:02:01 +0200

python-potr (1.0.1-1) unstable; urgency=low

  * new upstream version, 1.0.1

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 16 Oct 2014 17:49:14 -0400
