=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-crypto (>= 2.1)
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://python-otr.pentabarf.de
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-potr.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-potr.git;a=summary
@@ -44,7 +44,4 @@
  gajim-otr plugin will be available in the next major Gajim release to
  provide IM encryption independently of the underlying chat protocol.
  .
- This package also includes the command line utility 'convertkey' for
- converting the old OTR file format to the new one.
- .
  This is the Python 3 version of the package.
