=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,7 @@
 
 override_dh_auto_install: $(PYTHON3:%=install-python%)
 	dh_auto_install
+	install -m0755 src/tools/convertkey.py debian/python-potr/usr/bin/convertkey
 
 override_dh_auto_clean:
 	dh_auto_clean
