=== debian/rules ===
#!/usr/bin/make -f

# This package currently has no tests.
export PYBUILD_DISABLE = test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3 --shebang /usr/bin/python3

override_dh_auto_install:
	dh_auto_install
	install -m0755 src/tools/convertkey.py debian/python3-potr/usr/bin/convertkey
